.contact_content {
    padding: 25px 0;
}

.map {
    border: #eee 1px solid;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
    padding: 25px;
}

.map iframe {
    width: 100%;
    height: 300px;
    margin-bottom: 25px;
}

#contact_insid_list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

#contact_insid_list li {
    padding-right: 25px;
    line-height: 35px;
    color: #aaa;
}

#contact_insid_list li:first-child {
    width: 100%;
    padding-right: 0;
}



@media screen and (max-width: 1024px) {
}

